body {
	margin: 0px;
  padding: 0px;
  border: 0px;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10pt; 
  line-height : 150%;
  color: #000000;
	background-image:url('images/background.png'); 
	background-repeat: repeat-x;
	background-color: #111111;
}

td {
    position: relative;
    vertical-align: top;   
		font-family: Arial, Helvetica, sans-serif; 
    font-size: 10pt; 
    line-height : 150%;
		text-align:left;
}

#global {
width: 1077px; /*Width of main container*/
margin: 0 auto !important; /*Center container on page*/
padding: 0px;
border: 0px;
text-align:left;
}

#global_mobile {
width: 100%; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
padding: 0px;
border: 0px;
text-align:left;
}

#header{
height: 78px; /*Height of top section*/
width: 1077px;
margin: 0px;
padding: 0px; 
}

#header_mobile{
height: 45px; /*Height of top section*/
width: 100%;
margin: 0px;
padding: 0px; 
}

#top_nav {
    float: right;
		position: relative;
    font-family: arial,helvetica;
		font-size: 11pt;
		font-weight: bold;
		margin: 0px 3px 0px 0px;
		padding: 0px;
		left: 0px;
		top: 27px; 
}

	#top_nav ul {
	    margin: 0px 0px 0px 0px;
			 padding: 0px 0px 0px 0px;
	}
	
	ul.top_top_level { 
			 margin: 0px 0px 0px 0px;
			 padding: 0px 0px 0px 0px;  }
		
		#top_nav li { list-style: none; display:inline; margin: 0px; padding: 0px 9px 0px 9px;
		 }
        ul.top_top_level li {
				  margin: 0px;
			    padding: 0px;
            
        }
			#top_nav a {
				margin: 0px;
			  padding: 0px;
				color: #ffffff;
				cursor: pointer;
				height:25px;
				line-height: 25px;
				text-indent: 10px;	
				text-decoration:none;
				width:100%;
			}
			#top_nav a:hover{ text-decoration:none;	color: #000000; margin: 0px 0px 10px 0px;  padding: 0px 0px 10px 0px; }
	        #top_nav li:hover {
	            position: relative; 
	        }
        ul.top_sub_level { display: none; margin: 0px; padding: 0px;}
        li:hover .top_sub_level {
            margin: 0px;
			 			padding: 0px;
            border-left: 1px solid #9d0304;
						border-right: 1px solid #9d0304;
            display: block;
            position: absolute;
            left: 10px;
            top: 15px;
						
			   }
        ul.top_sub_level li {
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			border-bottom: 1px solid #9d0304;
			border-collapse: collapse;
			float:left;
			width:150px; 
			font-size: 9pt;	
			}
		 
		#top_nav .top_sub_level { background: #db0d0d; margin-top: 3px;  padding-top: 5px;}

						
	/*IE RESET HELPER*/
	li:hover .top_sub_level .top_sub_level { display:none; }
	.top_sub_level li:hover .top_sub_level { display:block; }	
	
	
	
nav {

	float: right;
	padding: 20px;	

}

#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: #4C8FEC url(../img/menu-icon.png) center;

}

a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}

#menu-icon ul {

	list-style: none;

}

#menu-icon li {

	display: inline-block;
	float: left;
	padding: 10px

}
	
	
	

#content_home {
width: 1077px;
margin: 0px;
padding: 0px; 
background-image:url('images/content_home_background.png');
overflow:auto;
}

#content_internal {
width: 1077px;
margin: 0px;
padding: 0px; 
background-image:url('images/content_internal_background.png');
background-repeat: no-repeat;
background-color: #ffffff;
overflow:auto;
}

#content_left {
min-height: 600px;
}	

.quality_logos {
position: absolute;
bottom: 25px;
}


#content_right {
float: right;
position: relative;
width: 650px;
margin: 0px;
padding: 10px 25px 25px 25px;
}	

#internal_video_container {
width: 1077px;
height: 318px;
margin: 0px;
padding: 10px 0px 15px 0px; 
background-image:url('images/internal_video_background.png');
background-repeat: no-repeat;
background-color: #ffffff;
}

#internal_video {
float: left;
position: relative;
width: 480px;
height: 270px;
left: 296px;
top: 13px;
margin: 0px;
padding: 0px;
}	

#internal_video_summary {
float: left;
position: relative;
width: 232px;
height: 231px;
left: 315px;
top: 10px;
margin: 0px;
padding: 20px 25px 25px 25px;
color: #ffffff;
}	


#quote_bottom {
width: 1077px;
margin: 0px;
padding: 0px; 
}

#p_clear {
 clear:both; 
}

#footer {
width: 1057px;
margin: 0px 0px 20px 0px;
padding: 10px 10px 10px 10px;
background-color: #262626;
overflow:auto;
}

#footer_left {
float: left;
color: #ffffff;
position: relative;
width: 500px;
margin: 0px;
padding: 0px;
}

#footer_middle {
float: left;
color: #ffffff;
position: relative;
width: 300px;
margin: 0px;
padding: 0px;
}	

#footer_right {
float: right;
position: relative;
width: 200px;
margin: 0px;
padding: 0px;
}	


#video_home_position{
height: 380px; 
width: 1077px;
margin: 0px;
padding: 0px; 
background-image:url('images/video_home_new.png'); 
background-repeat: no-repeat;
}	
	
#video_home {
float: left;
position: relative;
width: 480px;
height: 270px;
left: 433px;
top: 68px;
margin: 0px;
padding: 0px;
}	
	
#internal_photo_background {
height: 300px; 
width: 1077px;
margin: 0px;
padding: 0px; 
background-image:url('images/photo_background.png'); 
background-repeat: no-repeat;
}	
	
#internal_photo {
float: left;
position: relative;
width: 1027px;
height: 234px;
left: 25px;
top:50px;
margin: 0px;
padding: 0px;
}	
	
	
h1 {
font-family: 'Michroma', sans-serif;
font-variant: small-caps;
font-size: 25pt;
margin: 30px 0px 35px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
color: #da040d;
font-weight: bold;
}

h2 {
font-family: 'Michroma', sans-serif;
font-variant: small-caps;
font-size: 25pt;
margin: 40px 0px 40px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
color: #da040d;
font-weight: bold;
}

h3 {
font-weight: bold;
margin: 15px 0px 3px 0px;
padding: 0px 0px 0px 0px;
}





ul  {
		margin-top: 0px;
	  margin-bottom: 0px;
}


#request_quote_button {
margin: 0px 0px 24px 5px;
padding: 0px;
}
	
.top {
font-family: 'Michroma', sans-serif;
font-variant: small-caps;
font-size: 25pt;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
color: #da040d;
font-weight: bold;
} 


.product_title {
color: #da040d;
font-weight: bold;
}

.services {
font-weight: bold;
}

#picture {width:217px; height: 226px;}
#picture a.small, #picture a.small:visited { display:block; width:217px; height:226px; text-decoration:none; background:#ffffff; top:0; left:0; border:0;}
#picture a img {border:0;}
#picture a.small:hover {text-decoration:none; background-color:#000000; color:#000000;}
#picture a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
#picture a.small:hover .large {display:block; position:relative; top: -300px; left:150px; width:500px; height:500px;	z-index: 9; } 


a:link.white { color: #ffffff; font-weight: bold; line-height : 130%; text-decoration: none;}
a:visited.white { color: #ffffff; font-weight: bold; line-height : 130%; text-decoration: none;}
a:hover.white { color: #ff0000; font-weight: bold; line-height : 130%; text-decoration: none;}

a:link.red { color: #ff0000; text-decoration: none;}
a:visited.red { color: #ff0000; text-decoration: none;}
a:hover.red { color: #ffffff; text-decoration: none;}

a:link.copy { color: #5c5c5c; text-decoration: none;}
a:visited.copy { color: #5c5c5c; text-decoration: none;}
a:hover.copy { color: #5c5c5c; text-decoration: none;}

a:link {color: #cc0000 }
a:visited { color: #cc0000 }
a:hover {color: #000099 }

